[FONT]
font_name=Unicode
font_size=10

[ITEM]
ITEM_0=Haut-parleur
ITEM_1=Mélangeur
ITEM_2=Effet
ITEM_3=Fiche
ITEM_4=S/PDIF
ITEM_5=Infos
ITEM_6=Alimentation
ITEM_7=Version de package:
ITEM_8=DirectX:
ITEM_9=OS:
ITEM_10=Fournisseur du pilote:
ITEM_11=Type de Codec:
ITEM_12=Version du pilote:
ITEM_13=Langue:
ITEM_14=Activer la fonction de touches rapides
ITEM_15=Augmenter le volume:
ITEM_16=Diminuer volume:
ITEM_17=Silence/désactiver le silence:
ITEM_18=Afficher/Cacher:
ITEM_19=Permuter Centre/LFE
ITEM_20=Activer la sortie S/PDIF
ITEM_21=Sortie S/PDIF activée pour la connexion les chaînes stéréo, les haut-parleurs ou autres périphériques audio avec des connexions S/PDIF.
ITEM_22=Taux d'échantillonnage de la sortie S/PDIF:
ITEM_23=Remarque : Tous les paramètres ne prennent pas effet dans le flux de lecture actuel.
ITEM_24=Utilisation de la Détection de fiche
ITEM_25=Ecouteurs indépendants :   Cette fonction permet à l'utilisateur d'envoyer deux flux audio différent vers des emplacements différents au même moment, à partir de ce PC.
ITEM_26=Ecouteurs redirigés :   Cette fonction permet à l'utilisateur d'envoyer un flux audio vers tous les emplacements.
ITEM_27=Entrée de ligne
ITEM_28=Microphone
ITEM_29=Haut-parleur avant
ITEM_30=Surround arrière
ITEM_31=Surround latéral
ITEM_32=Centre/LFE
ITEM_33=Microphone avant
ITEM_34= sera aussi modifié.
ITEM_35=Avertissement
ITEM_36=Please close all windows
ITEM_37=Le système doit être redémarré afin que cette modification prenne effet. Voulez-vous redémarrer maintenant?
ITEM_38=Curseur lisse
ITEM_39=Prédéfini
ITEM_40=Fréquence de coupure
ITEM_41=Veuillez cliquer sur les icônes de haut-parleur pour changer le type de haut-parleur
ITEM_42=Amplification des basses fréquences
ITEM_43=Périphérique de lecture par défaut
ITEM_44=Default Recording Device
ITEM_45=Périphérique d'enregistrement par défaut
ITEM_46=VIA HD Audio Info
ITEM_47=Welcome
ITEM_48=Jack Plugged In
ITEM_49=Jack Plugged Out
ITEM_50=Jack State Changed
ITEM_51=Amplification du micro 
ITEM_52=Amplification du Microphone avant
ITEM_53=Le volume principal est sous silence, Impossible de changer l'état activer S/PDIF.
ITEM_54=Analog To Line Out
ITEM_55=Center Boost
ITEM_56=For optimal results the selected rate should match the incoming rate.
ITEM_57=S/PDIF Input Sample Rate:
ITEM_58=Note: All the settings don't take effect to current record stream.
ITEM_59=Auto mute front speaker when Headphone plug in.
ITEM_60=Smart 5.1
ITEM_61=Headphone
ITEM_62=Front Mic1 Boost
ITEM_63=Front Mic2 Boost
ITEM_64=Applying the setting, please wait...
ITEM_65=Enable AEC

[TOOL_TIPS]
top_speaker=Canaux de haut-parleurs
top_mixer=Paramètre du mélangeur
top_effect=Effet
top_phonejack=Prise d'écouteurs
top_spdif=S/PDIF
top_info=Informations et touche rapide
top_power=Cacher
top_mastervolume=Volume principal
top_mastermute=Silence principal

left_speaker_2speaker=2 Haut-parleurs
left_speaker_4speaker=4 Haut-parleurs
left_speaker_6speaker=6 Haut-parleurs
left_speaker_8speaker=8 Haut-parleurs
left_mixer_playback=lecture 
left_mixer_recording=Enregistrement
left_mixer_headphones=Paramètre des écouteurs
left_mixer_frontmic=Microphone avant
middle_mixer_default_device=Périphérique par défaut
;left_mixer_mono=Mono
;left_effect_enviroment=Paramètre d'environnement
left_effect_equalizer=Paramètre d'égaliseur
left_effect_bassmanagement=Gestion des graves
;left_effect_micagc=Réglage automatique du microphone
left_phonejack_backpanel=Fiches du panneau arrière
left_phonejack_frontpanel=Fiches du panneau avant
left_phonejack_onepanel=Jacks Setting
;left_phonejack_surrondkit=Fiches du panneau Surround
left_phonejack_configuration=Configuration du périphérique
left_spdif_spdifout=S/PDIF Out
;left_spdif_spdifin=S/PDIF In
left_info_systeminfo=Informations sur le système
left_info_hotkey=touche rapide
middle_speaker_volume=Volume des Haut-parleur
middle_speaker_speaker=Test des haut-parleurs
middle_speaker_exchangecenterlfe=Activer/Désactiver Echanger haut-parleurs centre/LFE
middle_speaker_headphone_test=Interrupteur de page de test haut-parleur/écouteurs
middle_speaker_center_boost=Enable/Disable Center Boost
middle_speaker_auto_speaker_test=Test all speakers automatically.
middle_speaker_auto_HP_test=Test the Headphone automatically.
middle_mixer_volume=Volume
middle_mixer_mute=Silence
middle_mixer_muteall=Silence
middle_mixer_controlselect=Sélectionner
middle_mixer_balance=Equilibre
middle_mixer_steromic=Stéréo
middle_mixer_nextpage=Page suivante
middle_mixer_prepage=Page précédente
middle_mixer_micboost=Activer/Désactiver Amplification du micro 20db
middle_mixer_frontmic=Activer/Désactiver Amplification du micro avant
middle_mixer_pseudo_aapath=Enable/Disable Pshudo AA Path
;middle_effect_enableenviroment=Activer/Désactiver Enviromental Modeling
;middle_effect_setenviroment=Select Enviroment Settings
middle_effect_classical=Classique
middle_effect_pop=Pop
middle_effect_vocal=Vocal
middle_effect_party=Réception
middle_effect_dance=Dance
middle_effect_rock=Rock
middle_effect_jazz=Jazz
middle_effect_preset=Prédéfini
middle_effect_equalizeronoff=Activer/Désactiver égaliseur
middle_effect_equalizersave=Enregistrer les valeurs de gain actuelles
middle_effect_equalizerdelete=Supprimer le paramètre prédéfini actuel
middle_effect_presetvalue=Prédéfini
middle_effect_smoothslider=Activer/Désactiver Curseur lisse
middle_effect_defaultslider=défaut
middle_effect_enablebassmanagement=Activer/Désactiver Gestion des graves
middle_effect_basssetting=Sélectionner
middle_effect_cutoff=Sélectionner
middle_effect_subwoofer=Sélectionner
middle_effect_bassboost=Activer/Désactiver Amplification des basses fréquences
middle_effect_speakerbass=Activer(Grand)/Désactiver(Petit) coupure des graves de haut-parleurs
;middle_effect_enablemicagc=Commande automatique de volume du microphone
;middle_effect_startmicagc=Commande automatique de volume
middle_jack_jacksetting=Sélectionner
middle_jack_default=Fonction de fiche par défaut
middle_jack_expander=Expander Stereo To Multichannel
middle_jack_front=Haut-parleur avant
middle_jack_back=Surround arrière
middle_jack_surround=Surround latéral
middle_jack_center=Centre/LFE
middle_jack_linein=Entrée de ligne
middle_jack_microphone=Microphone
middle_jack_headphone=écouteurs
middle_jack_frontmic=Microphone avant
middle_jack_unknown=Périphérique inconnu
middle_jack_detect=Activer/Désactiver Détection de fiche
middle_jack_autodialog=Afficher automatiquement la boîte de dialogue de nouvelle tâche
middle_jack_smart51_special=Enable/Disable Smart 5.1 Channels
middle_jack_manualdetect=Détection de fiche manuelle
middle_headphoneconfig_independent=Ecouteurs indépendants
middle_headphoneconfig_redirected=Ecouteurs redirigés
middle_headphoneconfig_automute=Auto Mute Front Speaker
middle_spdif_enablespdifout=sortie S/PDIF
middle_spdif_44=44.1 kHz
middle_spdif_48=48 kHz
middle_spdif_88=88.2 kHz
middle_spdif_96=96 kHz
middle_spdif_176=176.4 kHz
middle_spdif_192=192 kHz
;middle_spdif_enablespdifin=S/PDIF In
;middle_spdif_selectspdifin=Sélectionner
;middle_spdif_monitorspdifin=Monitor S/PDIF In
middle_info_logo=Visit VIA Site
middle_info_multilanguage=Select Language
middle_info_enablehotkey=touche rapide
middle_info_alt=Alt touche rapide
middle_info_ctrl=Ctrl touche rapide
middle_info_shift=Shift touche rapide
middle_info_windows=Windows Logo
middle_info_volumeinc=Augmenter
middle_info_volumedec=Diminuer
middle_info_muteunmute=Silence 
middle_info_showhide=Afficher/Cachere

jack_ok=OK
jack_cancel=annuler